Merge pull request #4 from mt-site metabox...
Merge pull request #4 from mt-site metabox Filesystem and database improvements

File last commit:

6c602be266b6
09cc2a8a8cf2 merge
Show More
support.css
18 lines | 231 B | text/css | LassoCssLexer
#inner {
/* Satisfy internal floated elements */
overflow: hidden;
height: 100%;
border: none;
margin: 0em 1em;
}
#inner img
{
display: block;
margin-left: auto;
margin-right: auto
}
#inner h3
{
color:#F6B33D;
}